This PPA provides some of the latest bleeding edge packages available from debian unstable/development branch of Ubuntu, to the Ubuntu LTS releases.

Currently the supported LTS release is Jammy (22.04).

https://launchpad.net/~bleedingedge/+archive/ubuntu/jammy-bleed

Packages for previous LTS releases (Bionic-18.04, Focal-20.04) are deprecated and no longer updated, as it is expected users to upgrade to the latest Jammy 22.04 LTS for taking advantage of most of the new features the bleeding edge packages can provide.

These binaries are provided as is. We do not provide any support.
Use at your own risk.

Team details

Email:
Log in for email information.
Owner:
Nicola Ferralis
Created on:
2020-08-27
Languages:
English
Membership policy:
Restricted Team

All members

You must log in to join or leave this team.

Mailing list

This team does not use Launchpad to host a mailing list.
Public team